$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.84.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.84.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '03770E39F37DDBED776E42840D3E393FD06B0E8A5F2197EF3A6A807B05E08E7A'
  checksumType = 'sha256'
  checksum64 = '03770E39F37DDBED776E42840D3E393FD06B0E8A5F2197EF3A6A807B05E08E7A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.84-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
